Blue Guardrails

List Models

GET
/v1/experiments/models

Get the models supported by experiment creation.

Header Parameters

x-workspace-id?|

Workspace UUID for session-authenticated calls.

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/experiments/models"
{  "models": [    {      "id": "string",      "name": "string",      "family": "string",      "reasoning": {        "type": "anthropic_adaptive",        "defaults": {},        "options": [          "string"        ]      },      "data_residencies": [        "eu"      ]    }  ]}